Subject: Trainer Candidate - Md Arshad
From: Md Arshad <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 28 Feb 2021 14:03:36 -0500

| | Tech Support Test

Name | Md Arshad
E-mail | [email-masked]
Phone Number | (91) 9038486446
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bharti Airtel Services Ltd | PMO | NA | 27250
Previous Employer 1 | Abstech Services P ltd | IT Executive | Dec 20 | 22000
Previous Employer 2 | Bharti Infratel Ltd | TOC Engineer | April 20 | 18500

If Selected, how much time do you need to join? | 2 months of notice period but can be negotiated
Please briefly describe your work experience specifically in training? | I have been handling project since very long. Leading a team, managing projects, training the employees are my basic KRA’s till date
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult rather i call it a challenging situation of my life was while working at Tata Motors. I was into a project where i was put into new location and have to hire and train local team with zero technical expertise for the execution of project worth 55 lacs and that too under the agreed SLA and timeline.
During installation phase we worked for continous 14 to 15 hrs everyday. No weekoff nothing.Ensuring the safety level that is maintained at TML premises. So there were lots of responsibilities but touchwood it was completed within our SLA and the best part was the project was inaugrated by Mr Ratan Tata itself. Probably the best project of my career so far i could proudly share

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is meeting objectives/demands
Great is Adding on to the same objectives/demands

What according to you makes you a good candidate for this position? | My experience
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |